• HOME
  • お知らせ
  • 【注意喚起】QNAP社製NAS用ユーティリティQfinder Proの脆弱性について

【注意喚起】QNAP社製NAS用ユーティリティQfinder Proの脆弱性について 2018/02/28

関連メーカー:QNAP

  • このエントリーをはてなブックマークに追加

2018/02/28
テックウインド株式会社

Qfinder Proの脆弱性について

QNAP製NAS用のWindows用ユーティリティであるQfinder Proにつきまして、脆弱性が確認されています。この脆弱性に対処するため、Qfinder Proの修正プログラムがQNAPから提供開始されています。
Qfinder Proの更新をお願い致します。これにより本脆弱性の影響を回避することができます。

重大度: 高
対象FWバージョン: Qfinder Pro versions 6.1.0.0317およびそれ以前
対策バージョン:  Qfinder Pro 6.1.1.0425およびそれ以降
問題の概要: 対象バージョンのQfinder Proは、NAS内の重要な情報にアクセスされる可能性があります。

対策

Qfijnder Proを最新版にアップデートします。

  1. Qsync for WindowsをインストールしたWindowsにログオンします。
  2. タスクバー上ののアイコンを右クリックしてください。
  3. "更新を確認"をクリックします。
    更新通知のメッセージが表示されます。
  4. 「アップデート」をクリックしてください。アプリが更新されます。

ご参考

本脆弱性に関する情報 https://www.qnap.com/en-au/security-advisory/nas-201802-27

本情報は2018年2月27日にQNAP社より公開されたものです。

関連資料

関連資料はありません

関連リンク

関連リンクはありません

このページのTOPへこのページのTOPへ

(C) Tekwind Co., Ltd. ALL RIGHTS RESERVED.

閉じる